<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Совместимость слуховых аппаратов с мобильными телефонами"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Совместимость слуховых аппаратов с мобильными телефонами</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Совместимость
слуховых аппаратов с мобильными телефонами</h2><p>В 2003 г. Федеральная комиссия по связи приняла стандарты совместимости
цифровых беспроводных телефонов со слуховыми аппаратами и кохлеарными
(улитковыми) имплантами. В отличие от аналоговых беспроводных телефонов,
цифровые беспроводные телефоны иногда вызывают помехи в работе слуховых
аппаратов и улитковых имплантов. Помехи может вызывать электромагнитное
излучение антенны, подсветка или другие компоненты телефона.</p>
<p>Ваш телефон отвечает требованиям совместимости слуховых аппаратов
с мобильными телефонами, установленным Федеральной комиссией по связи
(ANSI C63.19).</p>
<p>При использовании некоторых беспроводных телефонов
рядом со слуховыми аппаратами или улитковыми имплантами пользователи
могут слышать жужжание, гудение или завывание.</p>
<p>Некоторые слуховые
устройства больше, чем другие, защищены от шумовых помех; мобильные
телефоны также различаются по количеству создаваемых помех.</p>
<p>Для беспроводных телефонов были разработаны рейтинги, которые помогают
пользователям слуховых аппаратов найти мобильный телефон, совместимый
с их слуховым устройством. Не все мобильные телефоны прошли проверку
и получили рейтинг. Рейтинг обычно ставится на коробке. Рейтинг не
является гарантией. </p>
<p>Результаты зависят от слухового аппарата
пользователя и степени потери слуха. Если ваш слуховой аппарат не
устойчив к шумовым помехам, вы вероятно не сможете использовать телефон,
даже если у него есть рейтинг совместимости со слуховым аппаратом.
Самый лучший способ узнать, совместим ли ваш слуховой аппарат с конкретным
мобильным телефоном, - это проверить их в действии.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>М-рейтинги: Телефоны
с рейтингом М3 или М4 отвечают требованиям Федеральной комиссии по
связи и, скорее всего, создают меньше помех для слуховых аппаратов,
чем телефоны без рейтинга. Рейтинг M4 более высокий из двух.</p>
</div>

<div class="section"><p>T-рейтинги: Телефоны
с рейтингом Т3 или Т4 отвечают требованиям Федеральной комиссии по
связи и более всего подходят для слуховых аппаратов с индукционной
катушкой ("T Switch", или "телефонная катушка"). Рейтинг Т4 более
высокий из двух. (Следует помнить, что не все слуховые аппараты оснащены
индукционными катушками.) Слуховые аппараты также можно проверить
на устойчивость к шумовым помехам.</p>
</div>

<div class="section"><p>Некоторые используемые
в данном телефоне беспроводные технологии прошли проверку и получили
рейтинг совместимости со слуховыми аппаратами и улитковыми имплантами.
Однако в данном телефоне могут использоваться новые беспроводные технологии,
которые еще не прошли проверку на совместимость со слуховыми аппаратами
и улитковыми имплантами. Чтобы проверить качество работы этого телефона
с вашим слуховым аппаратом (наличие или отсутствие шумовых помех),
необходимо протестировать различные функции телефона в разных местах.
По вопросу совместимости данного телефона с вашим слуховым аппаратом
обращайтесь к производителю устройства или вашему провайдеру услуг.
По вопросам возврата или обмена устройства обращайтесь к вашему провайдеру
услуг или продавцу телефона.</p>
</div>

<div class="section"><p>Чтобы устранить
шумовые помехи, следует во время разговора выключать вторичные передатчики,
такие как Bluetooth и W-Fi.</p>
<p>Более подробную информацию о стандартах
совместимости слуховых аппаратов с мобильными телефонами, принятых
Федеральной комиссией связи, см. на <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>